# PODNAME: Config::Model::models::LCDd::svga
# ABSTRACT:  Configuration class LCDd::svga

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::svga - Configuration class LCDd::svga

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Brightness

Set the initial brightness I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

1000

=back



=head2 Contrast

Set the initial contrast 
Can be set but does not change anything internally. I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

500

=back



=head2 Mode

svgalib mode to use 
legal values are supported svgalib modes. I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

G320x240x256

=back



=head2 OffBrightness

Set the initial off-brightness 
This value is used when the display is normally
switched off in case LCDd is inactive. I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

500

=back



=head2 Size

set display size I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

20x4

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

